make it 0.9.3.99 instead of 0.9.4b1 so that we can later upgrade to 0.9.4
authorGuillaume Cottenceau <gcottenc@gmail.com>
Sun, 17 Jul 2011 20:35:34 +0000 (22:35 +0200)
committerGuillaume Cottenceau <gcottenc@gmail.com>
Sun, 17 Jul 2011 20:35:34 +0000 (22:35 +0200)
commit1e55a11636a15ad87f388945803832fbe9fd1ebc
tree8b29a73ffac75cc65fd3118eba08b8f5c7009c36
parente42fe48e44cedb345a56a39a135a945124c24b45
make it 0.9.3.99 instead of 0.9.4b1 so that we can later upgrade to 0.9.4
VERSION